BEEM - Android XMPP - Support #130

Realiser les documentations pour la soutenance finale
05/25/2009 01:11 AM - Frédéric Barthéléry

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Philippe Lago % Done:

Category: Estimated time:

Target version: Soutenance Final

05/20/2009
01/30/2010
100%

0.00 hour

Description
N'hesite pas a demander a ce qu'on te redige des bouts de documentations.

Related issues:
Blocked by Support #138: Faire la documentation utilisateur
Blocked by Support #145: Réalisation du ppt pour la soutenance finale

Closed 05/26/2009
Closed 05/28/2009

07/01/2009
06/04/2009

History

#1 - 11/19/2009 04:23 PM - Vincent Véronis

- Target version changed from Prototype Technical assessement to Version Forum EIP

#2 - 01/09/2010 05:08 PM - Frédéric Barthéléry
- Due date changed from 06/04/2009 to 01/30/2010

- Target version changed from Version Forum EIP to Soutenance Final

#3 - 02/01/2010 03:53 AM - Frédéric Barthéléry
- % Done changed from 0 to 100

#4 - 02/01/2010 03:55 AM - Frédéric Barthéléry

- Status changed from Assigned to Resolved

Upload this on the site web ?

#5 - 03/13/2010 01:29 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

12/18/2025

1/1
